.u-section-1 .u-sheet-1 {
  min-height: 56px;
}

.u-section-1 .u-group-1 {
  min-height: 56px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 10px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 14px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-top: 2px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: -26px auto 3px 22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-1 .u-group-1 {
    min-height: 44px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1362px;
}

.u-section-2 .u-shape-1 {
  width: 562px;
  left: 99px;
  right: auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 694px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 39px;
}

.u-section-2 .u-gallery-1 {
  height: 650px;
  width: 1140px;
  margin: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 474px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 16px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-block-546c-44 {
  height: 46px;
}

.u-block-546c-45 {
  padding: 0;
}

.u-block-546c-46 {
  padding: 0;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-table-cell-1 {
  padding: 0;
}

.u-section-2 .u-table-cell-2 {
  padding: 0;
}

.u-section-2 .u-table-cell-3 {
  padding: 0;
}

.u-section-2 .u-table-cell-4 {
  padding: 0;
}

.u-section-2 .u-table-cell-5 {
  padding: 0;
}

.u-section-2 .u-table-cell-6 {
  padding: 0;
}

.u-section-2 .u-table-cell-7 {
  padding: 0;
}

.u-section-2 .u-table-cell-8 {
  padding: 0;
}

.u-section-2 .u-table-cell-9 {
  padding: 0;
}

.u-section-2 .u-table-cell-10 {
  padding: 0;
}

.u-block-546c-59 {
  height: 46px;
}

.u-block-546c-60 {
  padding: 0;
}

.u-block-546c-61 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 470px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 345px;
}

.u-section-2 .u-text-3 {
  margin: 20px 142px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-2 .u-shape-1 {
    width: 429px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 572px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-2 .u-shape-1 {
    width: 532px;
    height: 1142px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 63px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1122px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
  }

  .u-section-2 .u-gallery-1 {
    height: 485px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 484px;
  }

  .u-section-2 .u-map-1 {
    height: 270px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-2 .u-shape-1 {
    width: 640px;
    height: 200px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -169px;
    margin-bottom: -19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 475px;
  }

  .u-section-2 .u-map-1 {
    height: 345px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-2 .u-shape-1 {
    width: 222px;
    height: 1241px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1220px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-2 .u-gallery-1 {
    height: 216px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 57px;
  }

  .u-section-2 .u-map-1 {
    height: 185px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}